<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Debounce and Throttle</title>
  </head>
  <body>
    <h1>Debounce and Throttle Polyfill</h1>
    <div>
      <button id="btn">Click Me!!</button>
      <p>The button is clicked <span id="btnClicked">0</span> times</p>
      <p>The button is triggered <span id="btnTriggered">0</span> times</p>
    </div>
    <script src="script.js"></script>
  </body>
</html>
